<?php

namespace ModulesGarden\HostingQuotaNotifications\App\UI\TicketTemplates\Fields;
use \ModulesGarden\HostingQuotaNotifications\Core\UI\Widget\Forms\Sections\HalfPageSection;
/**
 * Description of HalfPageSectionCustom
 *
 * @author Artur Pilch <artur.pi@modulesgarden.com>
 */
class HalfPageSectionCustom extends HalfPageSection
{
    private $width = 'col-md-6 ';
    
    public function setWidth($w = 'col-md-6 ')
    {
        $this->width = $w;
    }
    
    public function getWidth()
    {
        return $this->width;
    }
    
    
    
}
